Bug 133551

Summary: [patch] www/drupal6-advanced_help: update to 1.2
Product: Ports & Packages Reporter: Eygene Ryabinkin <rea-fbsd>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Eygene Ryabinkin 2009-04-10 00:20:06 UTC
Advanced Help 1.2 for Drupal 6.x is out [1].

Fix: The following patch updates the port to 1.2.


Tom Uffner, tom@uffner.com, should be credited as a person who pointed
me to this new version.--faXBUVXC5xw0BRUaR9UFjcKBWHSemZeT9zY10k99W6yw5U8Q
Content-Type: text/plain; name="update-1.1-to-1.2.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="update-1.1-to-1.2.diff"

From 757941f383446c651e492204a63389d06eea7747 Mon Sep 17 00:00:00 2001
From: Eygene Ryabinkin <rea-fbsd@codelabs.ru>
Date: Fri, 10 Apr 2009 03:04:20 +0400

Signed-off-by: Eygene Ryabinkin <rea-fbsd@codelabs.ru>
---
 www/drupal6-advanced_help/Makefile |   14 +++++++++++---
 www/drupal6-advanced_help/distinfo |    6 +++---
 2 files changed, 14 insertions(+), 6 deletions(-)

diff --git a/www/drupal6-advanced_help/Makefile b/www/drupal6-advanced_help/Makefile
index db47f29..e89c2a3 100644
--- a/www/drupal6-advanced_help/Makefile
+++ b/www/drupal6-advanced_help/Makefile
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	advanced_help
-DISTVERSION=	6.x-1.1
+DISTVERSION=	6.x-1.2
 CATEGORIES=	www
 MASTER_SITES=	http://ftp.drupal.org/files/projects/
 
@@ -16,9 +16,10 @@ COMMENT=	Allows to store module help pages outside the module system
 DRUPAL6_MODULE=	yes
 MODULE_DIRS=	help \
 		help_example/help help_example/translations help_example \
-		translations
+		translations/help/de translations/help translations
 MODULE_FILES=	help/advanced_help.help.ini help/ini-file.html \
 		help/translation.html help/using-advanced-help.html \
+		help/why-advanced-help.html \
 		advanced-help-popup.tpl.php advanced_help.info \
 		advanced_help.install advanced_help.module \
 		help-icon.css help-popup.css help.css help.png \
@@ -35,8 +36,15 @@ MODULE_FILES=	help/advanced_help.help.ini help/ini-file.html \
 		help_example/help_example.module \
 		help_example/translations/help_example.de.po \
 		help_example/translations/help_example.pot \
+		translations/help/de/advanced_help.help.ini \
+		translations/help/de/ini-file.html \
+		translations/help/de/translation.html \
+		translations/help/de/using-advanced-help.html \
+		translations/help/de/why-advanced-help.html \
 		translations/advanced_help.de.po \
-		translations/advanced_help.pot
+		translations/advanced_help.hu.po \
+		translations/advanced_help.pot \
+		translations/fr.po
 DOC_FILES=	LICENSE.txt
 
 .include <bsd.port.pre.mk>
diff --git a/www/drupal6-advanced_help/distinfo b/www/drupal6-advanced_help/distinfo
index fa5fb41..630c87f 100644
--- a/www/drupal6-advanced_help/distinfo
+++ b/www/drupal6-advanced_help/distinfo
@@ -1,3 +1,3 @@
-MD5 (drupal/advanced_help-6.x-1.1.tar.gz) = 17061e6f638b1daafb3c4d75c0ec51b9
-SHA256 (drupal/advanced_help-6.x-1.1.tar.gz) = 5257233f08dc0285dba21548cd533fec63025a4ea5ad65f817b75a377ff66bda
-SIZE (drupal/advanced_help-6.x-1.1.tar.gz) = 70758
+MD5 (drupal/advanced_help-6.x-1.2.tar.gz) = a41a31032c907409ab5c330260c66fe8
+SHA256 (drupal/advanced_help-6.x-1.2.tar.gz) = c246465913bf4c5bc9d84e34ba9e33017fc4dd44cb4af3867ee8bdaaaa368a62
+SIZE (drupal/advanced_help-6.x-1.2.tar.gz) = 79326
-- 
1.6.1.3
How-To-Repeat: 
[1] http://drupal.org/node/424468
Comment 1 Edwin Groothuis freebsd_committer 2009-04-10 00:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-04-11 19:04:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-11 19:05:04 UTC
miwi        2009-04-11 18:04:49 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6-advanced_help Makefile distinfo 
  Log:
  - Update to 1.2
  
  PR:             133551
  Submitted by:   Eygene Ryabinkin <rea-fbsd@codelabs.ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +11 -3     ports/www/drupal6-advanced_help/Makefile
  1.3       +3 -3      ports/www/drupal6-advanced_help/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"